DSA-3773-1

NameDSA-3773-1
Descriptionopenssl - security update
SourceDebian
ReferencesCVE-2016-7056, CVE-2016-8610, CVE-2017-3731

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl (PTS)jessie1.0.1t-1+deb8u8fixed
jessie (security)1.0.1t-1+deb8u9fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensslsourcejessie1.0.1t-1+deb8u6

Search for package or bug name: Reporting problems